Kommunauty
Connexion
Inscription

Erreur eclipse java


NoCrew Messages : 29

Bonjour à tous!

Je commence à travailler sur le java.J'ai donc été mené à utiliser eclipse pour compiler.

Malheureusement, je n'arrive pas à le faire tourner sur mon pc!

Il m'affiche cette erreur:

j'ai pourtant installé java avec les jre6/7 et le jdk1.7.0.

Les deux fichiers sont dans programFiles(x86).

Pouvez vous me dire ce que je dois faire.

Merci bien!

Edit: Sorry pour la micro screenshot.

vendredi 10 février 2012 (Dernière édition vendredi 10 février 2012)

Kearz Messages : 261

Apparemment, il ne sont pas au bonne endroit.

Ce qui est étonnant puisque eclipse les installes lui même normalement, t'as bien pris IDE JAVA?

Sinon tu peux rediriger le path sur tes fichier JRE et JDK je ne sais où

vendredi 10 février 2012

NoCrew Messages : 29

Ah? Si tu as le lien qui installe eclipse et ces 2trucs en même temps, je le veux bien.

Sur le site, ils ne donnent qu'un fichier compressé.

Je pense avoir essayé tous les liens proposé par eclipse

EDIT: j'ai téléchargé la version 32 bit...ça marche. Va-t-en savoir pourquoi

Merci pour ton aide

vendredi 10 février 2012 (Dernière édition vendredi 10 février 2012)

Kearz Messages : 261

Ca marche surement parce que il recherchait JDE/JDK dans C:\programmefile(x86). Donc x86, c'est le logiciel 32bit, alors que si t'avais la version 64 il aurait du chercher dans c:\programme files.

Mais grâde la 32bits si ca marche, t'emmerde pas pour si peu.

vendredi 10 février 2012

NoCrew Messages : 29

Merci bien!

je vais garder celle là, ça m'a donné assez de fil à retordre pour que je la laisse partir

vendredi 10 février 2012

Répondre Pour répondre, tu dois d'abord t'inscrire rapidement sur Kommunauty. Rejoins-nous vite !